[Libwebsockets] Ubuntu PPA for 2.0

Andy Green andy at warmcat.com
Mon Jun 13 20:41:50 CEST 2016



On June 13, 2016 10:43:16 PM GMT+08:00, Rob Agar <rob at engineeredarts.co.uk> wrote:
>Hi All
>
>Is there a Ubuntu PPA for libwebsockets 2.0-stable?

I don't personally produce one, since I'm on Fedora... the official Ubuntu package is at 1.7.3.

At least if you leave the cmake at defaults, the ./debian bits used for that should work for v2.0-stable, with just minor adaptations.

-Andy

>_______________________________________________
>Libwebsockets mailing list
>Libwebsockets at ml.libwebsockets.org
>http://libwebsockets.org/mailman/listinfo/libwebsockets




More information about the Libwebsockets mailing list